img{border-top-width: 0px;padding-right: 0px;padding-left: 0px;border-left-width: 0px;border-bottom-width: 0px;padding-bottom: 0px;margin: 0px;padding-top: 0px;border-right-width: 0px;}
.focus{width: 100%;}
.au{filter: progid:dximagetransform.microsoft.fade (duration=0.5,overlap=1.0);width: 100%;height: 100%;position: relative;}
.au img{width:100%;}
#conau{margin-top: 0px;font-weight: normal;font-size: 18px;left: 7px;width: 528px;color: #fff;font-family: georgia, "times new roman" ,times,serif;position: absolute;top: 199px;height: 47px;text-align: left;}
#conau a{color: #fff;}
#conau a:hover{color: #fff;}

.lunbo{
	width: 135px;
	position: absolute;
	right: 0px;
	height: 30px;
	bottom: 0px;	
}
.lunbo .bg a
{
	display: block;
	padding-top: 9px;
	width: 9px;
	height: 0;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	background: #b7b7b7;
	overflow: hidden;
}
.lunbo .active a
{
	display: block;
	padding-top: 9px;
	width: 9px;
	height: 0;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	background: #87C5AD;
	overflow: hidden;
}
.lunbo ul
{
	position: absolute;
	left: 50%;
	height: 13px;
	text-align: center;
	font-size: 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	margin-left: -33px;
	background: rgba(255,255,255,.3);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#4CFFFFFF', EndColorStr='#4CFFFFFF');	
}
.lunbo li
{
	display: inline-block;
	vertical-align: middle;
	zoom: 1;
	margin: 2px;
}
